Bug 12420 - qico аварийно останавливается, при попытке протоколировать через syslog
: qico аварийно останавливается, при попытке протоколировать через syslog
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/qico.xe)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
: 12425
:
  Show dependency tree
 
Reported: 2007-07-30 19:22 by
Modified: 2011-01-22 17:06 (History)


Attachments
Исправление ошибки с определением facility:priority (433 bytes, patch)
2007-07-30 19:32, Vasily Moskalev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-30 19:22:28
Сообщает can't open log/can't open master log, если в настройках указан
facility:prioprity для работы через syslogd.
Steps to Reproduce:
1. в qico.conf поставить, например masterlog $uucp:info
2. Выполнить qico -t

Actual Results:  
can't open masterlog `$uucp:info`

Expected Results:  
Config file is OK
------- Comment #1 From 2007-07-30 19:32:43 -------
Created an attachment (id=2121) [details]
Исправление ошибки с определением facility:priority 

Связано с ошибкой в файле log.c. Похоже, что при приведении у вас в порядок
кода скопировали неправильную строчку. 
------- Comment #2 From 2007-08-02 13:09:26 -------
Тут еще один баг с работой с сислогом нашелся - 12425, там более глобальный
фикс, фиксит этот и тот баг.
------- Comment #3 From 2007-08-10 16:19:44 -------
Залил свежую версию. Просьба проверить.
------- Comment #4 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2008-06-21 14:19:19 -------
Я так понимаю, это всё WONTFIX или ищет майнтейнера...
------- Comment #6 From 2008-06-23 08:59:03 -------
(In reply to comment #5)
> Я так понимаю, это всё WONTFIX или ищет майнтейнера...

(In reply to comment #3)
> Залил свежую версию. Просьба проверить.

Нужно чтобы кто-нибудь проверил.
------- Comment #7 From 2011-01-22 17:06:15 -------
apparently wontfix...